{
  "id": "amira_c35c",
  "name": "Amira Haddad",
  "handle": "amira",
  "gender": "female",
  "description": "female from Egypt who is a hypebeast",
  "tags": [
    "baddie",
    "contemporary art",
    "sneaker culture",
    "middle eastern history",
    "interior design",
    "pilates",
    "vinyl collecting",
    "wine tasting"
  ],
  "avatar_url": "/media/amira_c35c/avatar.webp?t=1769757127",
  "banner_url": "/media/amira_c35c/banner.webp?t=1769757146",
  "videos": [
    "/media/amira_c35c/videos/01_smile_reveal.mp4?t=1769757155"
  ],
  "images": [
    "/media/amira_c35c/images/01_mid_mid_neutral.webp",
    "/media/amira_c35c/images/02_image.webp",
    "/media/amira_c35c/images/03_image.webp",
    "/media/amira_c35c/images/04_image.webp",
    "/media/amira_c35c/images/05_image.webp",
    "/media/amira_c35c/images/06_image.webp",
    "/media/amira_c35c/images/07_image.webp",
    "/media/amira_c35c/images/08_image.webp",
    "/media/amira_c35c/images/09_image.webp",
    "/media/amira_c35c/images/10_image.webp",
    "/media/amira_c35c/images/11_image.webp",
    "/media/amira_c35c/images/12_image.webp",
    "/media/amira_c35c/images/13_image.webp",
    "/media/amira_c35c/images/14_image.webp",
    "/media/amira_c35c/images/15_image.webp",
    "/media/amira_c35c/images/16_image.webp",
    "/media/amira_c35c/images/17_image.webp",
    "/media/amira_c35c/images/18_image.webp",
    "/media/amira_c35c/images/19_image.webp",
    "/media/amira_c35c/images/20_image.webp",
    "/media/amira_c35c/images/21_image.webp",
    "/media/amira_c35c/images/23_image.webp",
    "/media/amira_c35c/images/24_image.webp",
    "/media/amira_c35c/images/25_image.webp",
    "/media/amira_c35c/images/26_image.webp",
    "/media/amira_c35c/images/27_image.webp",
    "/media/amira_c35c/images/28_image.webp",
    "/media/amira_c35c/images/29_image.webp",
    "/media/amira_c35c/images/30_image.webp",
    "/media/amira_c35c/images/31_image.webp",
    "/media/amira_c35c/images/32_image.webp",
    "/media/amira_c35c/images/33_image.webp",
    "/media/amira_c35c/images/34_image.webp",
    "/media/amira_c35c/images/35_image.webp",
    "/media/amira_c35c/images/36_image.webp",
    "/media/amira_c35c/images/37_image.webp",
    "/media/amira_c35c/images/38_image.webp",
    "/media/amira_c35c/images/39_image.webp",
    "/media/amira_c35c/images/40_image.webp",
    "/media/amira_c35c/images/41_image.webp",
    "/media/amira_c35c/images/42_image.webp",
    "/media/amira_c35c/images/43_image.webp",
    "/media/amira_c35c/images/44_image.webp",
    "/media/amira_c35c/images/45_image.webp",
    "/media/amira_c35c/images/46_image.webp",
    "/media/amira_c35c/images/47_image.webp",
    "/media/amira_c35c/images/48_image.webp",
    "/media/amira_c35c/images/49_image.webp",
    "/media/amira_c35c/images/50_image.webp",
    "/media/amira_c35c/images/51_image.webp"
  ],
  "created_at": "2026-01-30T00:10:38.120915-07:00",
  "dir_name": "amira_c35c"
}